.bestsellers__btn-chat {
  background-image: url(../img/chat_icon.png);
  background-position: center;
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  background-color: #10bbd5;
  border-radius: 50%;
  border: none;
  position: fixed;
  right: 28px;
  bottom: 50px;
  &:hover {
    transform: rotate(12.05deg);
  }
}

.bestsellers-content {
  padding-top: 104px;
}

.bestsellers-content__title {
  color: #1f1f1f;
  font-size: 32px;
  font-weight: 600;
  line-height: 40px; /* 125% */
  padding-bottom: 23px;
  margin-top: 32px;
  margin-bottom: 24px;
  border-bottom: 1px solid #a8a8a8;
}
.bestsellers-content__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 32px 20px;
  padding-left: 0;
  padding-bottom: 120px;
}
.bestsellers-content__item {
  position: relative;
  list-style: none;
  padding: 32px;
  background-color: white;
  border: 1px solid #a8a8a8;
}
.bestsellers-content__offers {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}
.bestsellers-content__offers-text {
  padding: 4px 8px;
  color: #f8fdfe;
  font-size: 16px;
  line-height: 24px; /* 150% */

  &--hit {
    border-radius: 4px;
    background-color: #4200ff;
  }
  &--new {
    background-color: #af39e7;
    border-radius: 4px;
  }
  &--discount {
    border-radius: 4px;
    background-color: #ea33c0;
  }
}
.bestsellers-content__link-img {
  margin-left: 32px;
  margin-right: 32px;
  width: 178px;
  height: 280px;
}
.bestsellers-content__link-name {
  width: 242px;
  overflow: hidden;
  color: #1f1f1f;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px; /* 140% */
  margin-top: 16px;
}
.bestsellers-content__author {
  overflow: hidden;
  color: #8e8e8e;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  line-height: 24px; /* 150% */
  border-top: 1px solid #8e8e8e;
}

.bestsellers-content__price {
  margin-top: 8px;
  display: flex;
  gap: 24px;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  &--new {
    color: #e90000;
  }
  &--old {
    color: #8e8e8e;
    text-decoration: line-through;
  }
}
.bestsellers-content__add-to-basket {
  margin-top: 16px;
  width: 100%;
  text-align: center;
  padding: 8px 24px;
  border-radius: 4px;
  background-color: $main-color;
  color: #f8fdfe;
  border: none;

  &:hover {
    background: #744978;
  }
  &--decor {
    border-radius: 4px;
    background: #4d762d;
    &:hover {
      background: #6db236;
    }
  }
}
